/* ------------------------------
 common - width: all
------------------------------ */
/**
* YUI 3.5.0 - reset.css (http://developer.yahoo.com/yui/3/cssreset/)
* http://cssreset.com
* Copyright 2012 Yahoo! Inc. All rights reserved.
* http://yuilibrary.com/license/
*/
/*
TODO will need to remove settings on HTML since we can't namespace it.
TODO with the prefix, should I group by selector or property for weight savings?
*/
html {
  color: #000;
  background: #FFF;
  font-family: "M PLUS 2", sans-serif;
  font-weight: 400;
  -webkit-font-feature-settings: "palt";
          font-feature-settings: "palt";
  font-size: 100%;
}

/*
TODO remove settings on BODY since we can't namespace it.
*/
/*
TODO test putting a class on HEAD.
- Fails on FF.
*/
main,
article,
section {
  display: block;
}

* {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

body,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
code,
form,
fieldset,
legend,
input,
textarea,
p,
blockquote,
th,
td {
  margin: 0;
  padding: 0;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

fieldset,
img {
  border: 0;
}

/*
TODO think about hanlding inheritence differently, maybe letting IE6 fail a bit...
*/
address,
caption,
cite,
code,
dfn,
em,
strong,
th,
var {
  font-style: normal;
  font-weight: normal;
}

ol,
ul {
  list-style: none;
}

caption,
th {
  text-align: left;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: 100%;
  font-weight: normal;
}

q:before,
q:after {
  content: "";
}

abbr,
acronym {
  border: 0;
  font-variant: normal;
}

/* to preserve line-height and selector appearance */
sup {
  vertical-align: text-top;
}

sub {
  vertical-align: text-bottom;
}

input,
textarea,
select {
  font-family: inherit;
  font-size: inherit;
  font-weight: inherit;
}

/*to enable resizing for IE*/
input,
textarea,
select {
  *font-size: 100%;
}

/*because legend doesn't inherit in IE */
legend {
  color: #000;
}

/* YUI CSS Detection Stamp */
#yui3-css-stamp.cssreset {
  display: none;
}

.cf:after {
  content: "";
  clear: both;
  display: block;
}

.ajtxt {
  text-align: justify;
  text-justify: inter-ideograph;
}

a:hover {
  opacity: 0.6;
  -webkit-transition: 0.4s;
  transition: 0.4s;
}

.op {
  display: block !important;
}

.os {
  display: none !important;
}

/* ------------------------------
 common - width all
------------------------------ */
html,
body {
  min-width: 1200px;
}

/* ------------------------------
 common - width < $width-1
------------------------------ */
@media screen and (max-width: 860px) {
  html,
body {
    min-width: 375px;
  }

  .op {
    display: none !important;
  }

  .os {
    display: block !important;
  }
}



/* ------------------------------
 width: all
------------------------------ */
header {
  height: 102.5px;
  background-color: #FFFF00;
}
header .wrapper {
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  padding: 26px 155px 0px 30px;
  position: relative;
}
header .wrapper .logo01 {
  width: 333px;
  display: block;
}
header .wrapper .logo01 img {
  width: 100%;
  display: block;
}
header .wrapper .gnav {
  width: calc(100% - 333px);
}
header .wrapper .gnav ul {
  font-size: 0;
  letter-spacing: 0;
  text-align: right;
  padding-top: 16px;
}
header .wrapper .gnav ul li {
  display: inline-block;
  vertical-align: top;
  margin-left: 30px;
}
header .wrapper .gnav ul li:first-child {
  margin-left: 0;
}
header .wrapper .gnav ul li a {
  font-size: 14px;
  color: #766856;
  text-decoration: none;
  padding-bottom: 3px;
  border-bottom: 1px solid transparent;
  -webkit-transition-duration: 0.5s;
          transition-duration: 0.5s;
  letter-spacing: 2px;
}
header .wrapper .gnav ul li a:hover {
  border-bottom: 1px solid #766856;
  opacity: 1;
}
header .wrapper .btn_entry01 {
  width: 130px;
  display: block;
  position: absolute;
  top: 0;
  right: 0;
}
header .wrapper .btn_entry01 img {
  width: 100%;
  display: block;
}
header .ham {
  display: none;
}
header .spmenu {
  display: none;
}

main section.form01 {
  padding: 45px 82px 112px;
  background-color: #FFFF00;
}
main section.form01 h1 {
  font-size: 30px;
  text-align:center;
}
main section .t1 {
  text-align:center;
}
main section .t1_hissu {
  text-align:center;
	color:#FF0004;
	  margin-bottom: 40px;

}


main section.form02 {
  padding: 45px 82px 112px;
  background-color: #FFF;
}

main section.form03 {
  padding: 45px 82px 112px;
  background-color: #F2F6FA;
}

main section dl{
  width: 690px;
  border-bottom:1px solid #BFB9B2;
  margin: 0 auto;
  display:flex;
  flex-wrap:wrap;
  padding:20px 0;
}

main section dl dt{
  width: 35%;
}
main section dl dt span{
	color:#FF0004;
}




main section dl dt a {
    font-size: 14px;
	text-decoration:none;
}


main section dl dd {
  width: 65%;
}

main section dl dd .shirowaku_address{
  width: 80%;
}

main section dl dd .biyou textarea{
  width: 40%;
}


#contactform [readonly]{
  outline: none;
}


#contactform select{
	display:block;
	width:100%;
	height: 60px;
	padding:10px 20px;
background:url(../images/form-arrow.png)right 15px center no-repeat, #F2F6FA;
appearance:none;
border:none;
color:#000;
	}

#contactform textarea{
	display:block;
	width:100%;
	height: 60px;
	padding:10px 20px;
background:#F2F6FA;
appearance:none;
border:none;

	}
#contactform .biyou input{
	width:45%;
	height: 60px;
	padding:10px 20px;
	margin-right:10px;
background:#F2F6FA;
border:none;
appearance:none;
	}



#contactform .shiro textarea{
	padding:10px 20px;
background:#FFF;
border:none;
appearance:none;
	}


#contactform .shirowaku input{
	width:45%;
	height: 60px;
	padding:10px 20px;
	margin:0 10px 20px 0;
background:#FFF;
border:none;
appearance:none;
	}

#contactform .shirowaku_age input{
	width:45%;
	height: 60px;
	padding:10px 20px;
	margin-right:10px;
background:#FFF;
border:none;
appearance:none;
	}

#contactform .shirowaku_address input{
	width:100%;
	height: 60px;
	padding:10px 20px;
	margin:0 10px 20px 0;
background:#FFF;
border:none;
appearance:none;
	}
#contactform .shirowaku_address_yuubin input{
	width:40%;
	height: 60px;
	padding:10px 20px;
	margin:0 10px 20px 0;
background:#FFF;
border:none;
appearance:none;
	}


#contactform .shirowaku_tel input{
	width:80%;
	height: 60px;
	padding:10px 20px;
	margin-right:10px;
background:#FFF;
border:none;
appearance:none;
	}

#contactform .shirowaku_mail input{
	width:80%;
	height: 60px;
	padding:10px 20px;
	margin:0 10px 20px 0;
background:#FFF;
border:none;
appearance:none;
	}


input:-webkit-autofill{
box-shadow:0 0 0 1000px white inset;
}


#contactform .confirm_button {
    display: none;
}


#contactform .confirm_button input,
#contactform .submit_button input{
    display: block;
    text-decoration: none;
    color: #fff;
    font-size: 26px;
    font-weight: 600;
    line-height: 26px;
    background-color: #746758;
    width: 290px;
    padding: 17px 0;
    border-radius: 50px;
    margin: 40px auto 0;
    text-align: center;
border:none;
outline:none;
decoration:none;
  }

.t1_radio input[type="radio"]{
	display:none;
}

.t1_radio label{
	display:inline-block;
	padding:10px 20px;
	border: 1px solid #000;
	border-radius: 5px;
}


.t1_radio input:checked + label {
  border: 1px solid red;
  background-color: #FFFF72;
}




.label2:hover{
    background-color: #F2F6FA;
}

.t1_radio dl dt p span{
  font-size: 12px;
  color:#red !important;
}

.checkbox-box label{
	display:inline-block;
	margin-right:0.5em;
	}

.checkbox-box label{
	width:13em;
	}

.checkbox-box label input{
	margin-right:0.2em;
	}

main section .mensetsu {
	margin-bottom:20px;
	}
main section .right20px label{
	margin-right:20px;
	}


main section.s01 .wrapper {
  position: relative;
}
main section.s01 .wrapper h2 {
  position: absolute;
  bottom: 160px;
  left: -30px;
  color: #766856;
  font-size: 60px;
  line-height: 70px;
  font-weight: 600;
}
main section.s01 .wrapper .t01 {
  position: absolute;
  bottom: 100px;
  left: -30px;
  color: #766856;
  font-size: 28px;
  letter-spacing: 9px;
}
main section.s01 .wrapper .bg {
  width: 100%;
  display: block;
}
main section.s01 .wrapper .arrow {
  height: 105px;
  display: block;
  position: absolute;
  right: 0;
  bottom: -80px;
  left: 35px;
  margin: 0 auto;
}
main section.s02 {
  background-color: #BBF0FF;
  padding: 60px 0 300px;
  position: relative;
  z-index: 2;
}
main section.s02 .wrapper h3 {
  text-align: center;
  color: #FFFF00;
  font-size: 83px;
  font-weight: 600;
}
main section.s02 .wrapper .t01 {
  text-align: center;
  color: #766856;
  font-size: 39px;
  margin-top: 15px;
  letter-spacing: 4px;
}
main section.s02 .wrapper .t02 {
  text-align: center;
  color: #766856;
  font-size: 28px;
  margin-top: 40px;
}
main section.s02 .wrapper .t03 {
  text-align: center;
  font-size: 21px;
  line-height: 34px;
  color: #766856;
  margin-top: 28px;
}
main section.s02 .wrapper .photo01 {
  display: block;
  position: absolute;
  right: 0;
  bottom: -150px;
  left: 0;
  margin: 0 auto;
}
main section.s03 {
  position: relative;
  z-index: 1;
  background-color: #FFC7E3;
  padding: 220px 80px 130px;
}
main section.s03 .wrapper h4 {
  text-align: center;
  font-size: 49px;
  font-weight: 600;
  color: #766856;
  letter-spacing: 2px;
}
main section.s03 .wrapper .t01 {
  text-align: center;
  color: #766856;
  font-size: 42px;
  font-weight: 600;
  line-height: 55px;
  margin-top: 15px;
  letter-spacing: 5px;
}
main section.s03 .wrapper .flow {
  display: block;
  width: 1034px;
  margin: 80px auto 0;
}
main section.s03 .wrapper .t02 {
  text-align: center;
  color: #766856;
  font-size: 21px;
  font-weight: 600;
  letter-spacing: 5px;
  margin-top: 180px;
}
main section.s03 .wrapper .btn_entry01 {
  display: block;
  text-decoration: none;
  color: #fff;
  font-size: 41px;
  font-weight: 600;
  line-height: 41px;
  background-color: #7FE5FF;
  width: 460px;
  padding: 28px 0;
  border-radius: 50px;
  margin: 18px auto 0;
  text-align: center;
}

main section.s06  .btnbox {
  text-align: center;
  margin-bottom: 84px;
}

main section.s06  .btnbox .btn02 {
  text-align: center;
  font-size: 16px;
  font-weight: 600;
  color: #766856;
  text-decoration: none;
  border: 2px solid #766856;
  display: inline-block;
  vertical-align: top;
  padding: 8px 50px 10px;
  letter-spacing: 4px;
}



footer {
  background-color: #FFFF00;
  position: relative;
}
footer .wrapper {
  padding: 50px 0 10px;
}
footer .wrapper .logo02 {
  width: 239px;
  display: block;
  margin: 0 auto;
}
footer .wrapper .logo02 img {
  width: 100%;
  display: block;
}
footer .wrapper .pagetop {
  width: 118px;
  display: block;
  position: absolute;
  top: 15px;
  right: 25px;
}
footer .wrapper .pagetop img {
  width: 100%;
  display: block;
}
footer .wrapper .menu {
  text-align: center;
  font-size: 0;
  letter-spacing: 0;
  margin-top: 35px;
}
footer .wrapper .menu li {
  display: inline-block;
  vertical-align: top;
  padding: 0 20px;
  border-right: 2px solid #766856;
  height: 16px;
  line-height: 16px;
}
footer .wrapper .menu li:last-child {
  border: none;
}
footer .wrapper .menu li a {
  display: block;
  text-decoration: none;
  color: #766856;
  font-size: 16px;
  line-height: 16px;
}
footer .wrapper .snslist02 {
  margin-top: 28px;
  text-align: center;
}
footer .wrapper .snslist02 li {
  display: inline-block;
  vertical-align: top;
  vertical-align: middle;
  margin: 0 15px;
}
footer .wrapper .snslist02 li a {
  display: block;
}
footer .wrapper .snslist02 li a img {
  width: 100%;
  display: block;
}
footer .wrapper .snslist02 li.li01 {
  width: 34.4px;
}
footer .wrapper .snslist02 li.li02 {
  width: 17.1px;
}
footer .wrapper .snslist02 li.li03 {
  width: 32.9px;
}
footer .wrapper .copy {
  text-align: center;
  font-size: 16px;
  color: #766856;
  margin-top: 50px;
}



/* ------------------------------
 width < $width-1
------------------------------ */
@media screen and (max-width: 768px) {

  header {
    height: 52px;
    background-color: #FFFF00;
    position: relative;
  }
  header .wrapper {
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    padding: 20px 0 0 27.5px;
    position: relative;
  }
  header .wrapper .logo01 {
    width: 206px;
    display: block;
  }
  header .wrapper .logo01 img {
    width: 100%;
    display: block;
  }
  header .wrapper .gnav {
    display: none;
  }
  header .wrapper .btn_entry01 {
    width: 52px;
    display: block;
    position: absolute;
    top: 0;
    right: 52px;
  }
  header .wrapper .btn_entry01 img {
    width: 100%;
    display: block;
  }
  header .ham {
    width: 52px;
    height: 52px;
    display: block;
    position: absolute;
    top: 0;
    right: 0;
  }
  header .spmenu {
    height: calc(100vh + 100px);
    background-color: #BBF0FF;
    padding: 50px 27.5px 0 50px;
    top: 0;
    right: 0;
    left: 0;
    position: fixed;
    z-index: 10000;
  }
  header .spmenu .spwrapper a {
    display: block;
    padding: 8px 5px;
    color: #766856;
    font-size: 16px;
    text-decoration: none;
    margin-top: 15px;
  }
  header .spmenu .close {
    width: 18.2px;
    display: block;
    position: absolute;
    top: 20px;
    right: 25px;
  }

main section.form01 {
  padding: 45px 82px 48px;
}

main section dl{
  width: 100%;
  display:block;
  padding:20px 0;
}

main section.form02 {
  padding: 45px 20px 80px;
  background-color: #FFF;
}

main section.form03 {
  padding: 45px 20px 80px;
  background-color: #F2F6FA;
}

main section dl dt{
  width: 100%;
}

main section dl dt a {
  padding:0 0 0 16px;
}


main section dl dd{
  width: 100%;
}

main section  dd .label3{
	display: flex;
	flex-wrap: wrap;
		width:100%;
font-size:15px;
}

.t1_radio input[type="radio"]{
	display:none;
		height:80px;

}



.t1_radio label{
	margin:10px 0 10px ;
	padding:10px 8px;
	border: 1px solid #000;
	border-radius: 5px;
	height:52px;
	width:32%;
	text-align:center;
    font-size: 14px;
	line-height:30px;
}


  main section.s01 {
    padding: 27.5px 27.5px 45px;
    background-color: #FFFF00;
  }
  main section.s01 .wrapper {
    position: relative;
  }
  main section.s01 .wrapper h2 {
    position: absolute;
    top: 50%;
    bottom: auto;
    left: -13.8px;
    color: #766856;
    font-size: 26px;
    line-height: 30px;
    font-weight: 600;
    margin-top: -40px;
  }
  main section.s01 .wrapper .t01 {
    position: absolute;
    top: 50%;
    bottom: auto;
    margin-top: 25px;
    left: -13.8px;
    color: #766856;
    font-size: 12px;
    letter-spacing: 4px;
  }
  main section.s01 .wrapper .bg {
    width: 100%;
    display: block;
  }
  main section.s01 .wrapper .arrow {
    height: 59.7px;
    display: block;
    position: absolute;
    right: 0;
    bottom: -20px;
    left: 15px;
    margin: 0 auto;
  }
  main section.s02 {
    background-color: #BBF0FF;
    padding: 45px 0 150px;
    position: relative;
    z-index: 2;
  }
  main section.s02 .wrapper h3 {
    text-align: center;
    color: #FFFF00;
    font-size: 40px;
    font-weight: 600;
  }
  main section.s02 .wrapper .t01 {
    text-align: center;
    color: #766856;
    font-size: 21px;
    margin-top: 5px;
    letter-spacing: 3px;
  }
  main section.s02 .wrapper .t02 {
    text-align: center;
    color: #766856;
    font-size: 16px;
    line-height: 28px;
    margin-top: 20px;
  }
  main section.s02 .wrapper .t03 {
    text-align: center;
    font-size: 13px;
    line-height: 22px;
    color: #766856;
    margin-top: 18px;
  }
  main section.s02 .wrapper .photo01 {
    width: 218px;
    display: block;
    position: absolute;
    right: 0;
    bottom: -105px;
    left: 0;
    margin: 0 auto;
  }
  main section.s03 {
    position: relative;
    z-index: 1;
    background-color: #FFC7E3;
    padding: 130px 5px 70px;
  }
  main section.s03 .wrapper h4 {
    text-align: center;
    font-size: 24px;
    font-weight: 600;
    color: #766856;
    letter-spacing: 0px;
  }
  main section.s03 .wrapper .t01 {
    text-align: center;
    color: #766856;
    font-size: 22px;
    font-weight: 600;
    line-height: 31px;
    margin-top: 15px;
    letter-spacing: 2px;
  }
  main section.s03 .wrapper .flow {
    display: block;
    width: 100%;
    margin: 60px auto 0;
  }
  main section.s03 .wrapper .t02 {
    text-align: center;
    color: #766856;
    font-size: 12px;
    font-weight: 600;
    letter-spacing: 2px;
    margin-top: 70px;
  }
  main section.s03 .wrapper .btn_entry01 {
    display: block;
    text-decoration: none;
    color: #fff;
    font-size: 26px;
    font-weight: 600;
    line-height: 26px;
    background-color: #7FE5FF;
    width: 290px;
    padding: 17px 0;
    border-radius: 50px;
    margin: 12px auto 0;
    text-align: center;
  }
  main section.s06 .btnbox {
    text-align: center;
    margin-bottom: 45px;
  }
    main section.s06 .btnbox .btn02 {
    text-align: center;
    font-size: 12px;
    font-weight: 600;
    color: #766856;
    text-decoration: none;
    border: 2px solid #766856;
    display: inline-block;
    vertical-align: top;
    padding: 5px 25px 7px;
    letter-spacing: 2px;
  }


  footer {
    background-color: #FFFF00;
    position: relative;
  }
  footer .wrapper {
    padding: 40px 0 10px;
  }
  footer .wrapper .logo02 {
    width: 136px;
    display: block;
    margin: 0 auto;
  }
  footer .wrapper .logo02 img {
    width: 100%;
    display: block;
  }
  footer .wrapper .pagetop {
    display: block;
    position: static;
    width: 80px;
    margin: 20px auto 0;
  }
  footer .wrapper .pagetop img {
    width: 100%;
    display: block;
  }
  footer .wrapper .menu {
    text-align: center;
    font-size: 0;
    letter-spacing: 0;
    margin-top: 20px;
  }
  footer .wrapper .menu li {
    display: inline-block;
    vertical-align: top;
    padding: 0 10px;
    border-right: 1px solid #766856;
    height: 10px;
    line-height: 10px;
  }
  footer .wrapper .menu li:last-child {
    border: none;
  }
  footer .wrapper .menu li a {
    display: block;
    text-decoration: none;
    color: #766856;
    font-size: 10px;
    line-height: 10px;
  }
  footer .wrapper .snslist02 {
    margin-top: 13px;
    text-align: center;
  }
  footer .wrapper .snslist02 li {
    display: inline-block;
    vertical-align: top;
    vertical-align: middle;
    margin: 0 5px;
    -webkit-transform: scale(0.6);
            transform: scale(0.6);
  }
  footer .wrapper .snslist02 li a {
    display: block;
  }
  footer .wrapper .snslist02 li a img {
    width: 100%;
    display: block;
  }
  footer .wrapper .snslist02 li.li01 {
    width: 34.4px;
  }
  footer .wrapper .snslist02 li.li02 {
    width: 17.1px;
  }
  footer .wrapper .snslist02 li.li03 {
    width: 32.9px;
  }
  footer .wrapper .copy {
    text-align: center;
    font-size: 10px;
    color: #766856;
    margin-top: 20px;
  }
}